* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
    text-decoration: none;
}

* button:hover {
    border: 0.5px solid #4b4b4a59
}

body {
    background: #f5f5f5;
    color: #333;
}

.shadowText {
    text-shadow: 2px 2px 5px #8f3c0154;
}

/* ===================== */
/* HEADER */
/* ===================== */

header {
    text-align: center;
    padding: 20px;
    background: #fff;
}

header h1 {
    font-size: 32px; /* corrigido */
}

header h1 span {
    color: #ff6a00;
}

#headerDescription {
    min-height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#orangeBalls {
    color: #ff6a00;
    margin: 0px 10px;
}

nav {
    margin-top: 10px;
}

nav a {
    margin: 0 10px;
    text-decoration: none;
    color: #555;
    font-weight: bold;
    text-shadow: 2px 2px 5px #8f3c0154;
}

nav a:hover {
    color: #f5f5f5;
    background: #ff6a00;
    border: 2px solid #ff6a00;
    text-shadow: 2px 2px 5px #4b4b4a;
}

nav .active {
    color: #ff6a00;
    border-bottom: 2px solid #ff6a00;
}

/* ===================== */
/* HERO */
/* ===================== */

.hero {
    text-align: center;
    background: #dddddd;
}

/* ===================== */
/* BUTTON */
/* ===================== */

button {
    background: #ff6a00;
    color: #fff;
    border: none;
    padding: 12px 25px;
    border-radius: 6px;
    cursor: pointer;
    font-weight: bold;
}

/* ===================== */
/* PRODUTOS */
/* ===================== */

.produtos {
    text-align: center;
    padding: 1%;
}

.produtos h2 {
    font-style: italic;
    text-shadow: 2px 2px 5px #8f3c0154;
}

.cards {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin: 1% 0;
}

.card {
    display: none;
    background: #fff;
    padding: 1%;
    border-radius: 10px;
    width: 50%;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
}

.card h3 {
    text-shadow: 2px 2px 5px #8f3c0154;
}

.card p {
    text-shadow: 2px 2px 5px #8f3c0154;
}

.card.active {
    display: block;
    max-width: 400px;
    animation: treme 0.4s ease-in-out;
}

@keyframes treme {
    0% { transform: translateX(0); }
    25% { transform: translateX(-3px); }
    50% { transform: translateX(3px); }
    75% { transform: translateX(-2px); }
    100% { transform: translateX(0); }
}

.card img {
    width: 80%;
    height: 400px;
    border-radius: 2%;
}

/* ===================== */
/* VANTAGENS */
/* ===================== */

.vantagens {
    margin: 1% 0;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #dddddd;
}

.vantagens div {
    margin-top: 5px;
    display: flex;
    flex-direction: row;
}

.card-vantagem {
    width: 220px;
    background: #ffffff;
    padding: 25px 20px;
    border-radius: 16px;
    text-align: center;
    transition: all 0.3s ease;
    border: 1px solid #eee;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.05);
    position: relative;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: 1%;
}

.card-vantagem:hover {
    transform: translateY(-8px);
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.1);
}

.card-vantagem .icon {
    font-size: 28px;
    margin-bottom: 10px;
    width: 40px;
    fill: #ff6a00;
}

.card-vantagem h3 {
    font-size: 16px;
    margin-bottom: 8px;
    color: #333;
}

.card-vantagem p {
    font-size: 14px;
    color: #777;
}

/* destaque */
.card-vantagem.destaque {
    border: 2px solid #ff6a00;
    background: linear-gradient(145deg, #fff, #fff7f0);
}

.card-vantagem.destaque::after {
    content: "MAIS SEGURO";
    position: absolute;
    top: -10px;
    right: -10px;
    background: #ff6a00;
    color: #fff;
    font-size: 10px;
    padding: 5px 8px;
    border-radius: 8px;
}

/* ===================== */
/* PAGAMENTO */
/* ===================== */

.box {
    background: #eee;
    padding: 15px;
    border-radius: 8px;
    min-width: 150px;
}

.pagamento {
    padding: 10px;
    text-align: center;
}

.pagamento div {
    display: flex;
    justify-content: center;
}

.pagamento div div {
    width: 180px;
    height: 50px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    align-items: center;
}

.pagamento div div p {
    margin: 0 10px;
}

.pagamento .icon {
    margin: 1%;
    font-size: 28px;
    width: 40px;
    fill: #ff6a00;
}
.iconPix {
    margin: 1%;
    width: 50px;
}


/* ===================== */
/* FOOTER */
/* ===================== */

.contato {
    padding: 10px;
    text-align: center;
    background: #fff;
}

.contato #conosco {
    margin: 1%;
}

.contato div {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.contato div div {
    margin: 0 10px;
}

.contato div div a button {
    width: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.contato div div a button p {
    margin: 0 5px
}

.contato .icon {
    margin: 1%;
    width: 30px;
    fill: #fff;
}

.contato #wppIcon {
    width: 50px;
}

footer {
    text-align: center;
    padding: 10px;
}